<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Hj-Sk-f4t.title</key>
	<string>Subir filas</string>
	<key>0JQ-cB-GxQ.title</key>
	<string>Otros...</string>
	<key>0UW-s7-pSP.title</key>
	<string>Marcador de notas al final</string>
	<key>0fc-Pl-IvT.title</key>
	<string>Ocultar marca</string>
	<key>0n6-xY-SGz.title</key>
	<string>Línea horizontal</string>
	<key>1024.title</key>
	<string>Ventana flotante</string>
	<key>103.title</key>
	<string>Ayuda</string>
	<key>106.title</key>
	<string>Ayuda</string>
	<key>1085.title</key>
	<string>Cerrar ventana</string>
	<key>1090.title</key>
	<string>Aplicar zoom para ajustar a la pantalla</string>
	<key>1097.title</key>
	<string>Página principal de Scrivener</string>
	<key>1098.title</key>
	<string>Foros de usuarios</string>
	<key>1107.title</key>
	<string>Registro</string>
	<key>111.title</key>
	<string>Manual de Scrivener</string>
	<key>11601737.title</key>
	<string>Exportar</string>
	<key>11601738.title</key>
	<string>Exportar</string>
	<key>11601739.title</key>
	<string>Comentarios y anotaciones...</string>
	<key>11601740.title</key>
	<string>Compilar...</string>
	<key>11601741.title</key>
	<string>Archivos...</string>
	<key>1163.title</key>
	<string>Guardar como plantilla...</string>
	<key>1239.title</key>
	<string>Importar</string>
	<key>124.title</key>
	<string>Proyectos recientes</string>
	<key>1240.title</key>
	<string>Importar</string>
	<key>1242.title</key>
	<string>Archivos...</string>
	<key>1243.title</key>
	<string>Página web...</string>
	<key>125.title</key>
	<string>Proyectos recientes</string>
	<key>1255.title</key>
	<string>Documentos</string>
	<key>1256.title</key>
	<string>Documentos</string>
	<key>1259.title</key>
	<string>Fusionar</string>
	<key>126.title</key>
	<string>Borrar menú</string>
	<key>129.title</key>
	<string>Preferencias…</string>
	<key>12901746.title</key>
	<string>Convertir</string>
	<key>12901747.title</key>
	<string>Convertir</string>
	<key>12901751.title</key>
	<string>Instantáneas</string>
	<key>12901752.title</key>
	<string>Instantáneas</string>
	<key>12901753.title</key>
	<string>Tomar instantánea con título</string>
	<key>12901756.title</key>
	<string>Eliminar</string>
	<key>12901757.title</key>
	<string>Restaurar</string>
	<key>12901760.title</key>
	<string>Mostrar instantáneas</string>
	<key>12901761.title</key>
	<string>Tomar instantánea</string>
	<key>12901762.title</key>
	<string>Buscar</string>
	<key>12901763.title</key>
	<string>Buscar</string>
	<key>12901764.title</key>
	<string>Buscar por formato...</string>
	<key>12901765.title</key>
	<string>Buscar en proyecto</string>
	<key>12901770.title</key>
	<string>Reemplazar en el proyecto...</string>
	<key>12901771.title</key>
	<string>Ir a la selección</string>
	<key>12901772.title</key>
	<string>Utilizar selección para buscar</string>
	<key>12901773.title</key>
	<string>Buscar anterior</string>
	<key>12901774.title</key>
	<string>Buscar siguiente</string>
	<key>12901775.title</key>
	<string>Buscar en documento…</string>
	<key>130.title</key>
	<string>Servicios</string>
	<key>131.title</key>
	<string>Servicios</string>
	<key>134.title</key>
	<string>Ocultar Scrivener</string>
	<key>136.title</key>
	<string>Salir de Scrivener</string>
	<key>14201757.title</key>
	<string>Dividir</string>
	<key>14201758.title</key>
	<string>Dividir</string>
	<key>145.title</key>
	<string>Ocultar otros</string>
	<key>150.title</key>
	<string>Mostrar todo</string>
	<key>1601.title</key>
	<string>en la selección</string>
	<key>1602.title</key>
	<string>con la selección como título</string>
	<key>1608.title</key>
	<string>a archivo</string>
	<key>1609.title</key>
	<string>Convertir página web a texto</string>
	<key>1613.title</key>
	<string>Convertir texto en formato predeterminado...</string>
	<key>1628.title</key>
	<string>Nueva carpeta desde selección</string>
	<key>1629.title</key>
	<string>Desagrupar</string>
	<key>1681.title</key>
	<string>Scrivener</string>
	<key>1690.title</key>
	<string>Prueba de Scrivener</string>
	<key>1721.title</key>
	<string>Mostrar libreta de apuntes</string>
	<key>18102088.title</key>
	<string>Proyecto de Scrivener...</string>
	<key>18102321.title</key>
	<string>Cambiar icono</string>
	<key>18102322.title</key>
	<string>Cambiar icono</string>
	<key>18102445.title</key>
	<string>Importar y dividir...</string>
	<key>18102476.title</key>
	<string>Formato del guión...</string>
	<key>18102862.title</key>
	<string>Herramientas de escritura</string>
	<key>18102863.title</key>
	<string>Herramientas de escritura</string>
	<key>18102864.title</key>
	<string>Buscar en el diccionario y el tesauro</string>
	<key>18102865.title</key>
	<string>Buscar con Spotlight</string>
	<key>18102866.title</key>
	<string>Buscar con Google</string>
	<key>18102867.title</key>
	<string>Buscar en Wikipedia</string>
	<key>18102960.title</key>
	<string>Guardar como...</string>
	<key>18103027.title</key>
	<string>Formato</string>
	<key>18103028.title</key>
	<string>Formato</string>
	<key>18103030.title</key>
	<string>Párrafo</string>
	<key>18103031.title</key>
	<string>Párrafo</string>
	<key>18103032.title</key>
	<string>Alinear a la izquierda</string>
	<key>18103033.title</key>
	<string>Centrar</string>
	<key>18103034.title</key>
	<string>Justificar</string>
	<key>18103035.title</key>
	<string>Alinear a la derecha</string>
	<key>18103038.title</key>
	<string>Copiar atributos de párrafo</string>
	<key>18103039.title</key>
	<string>Pegar atributos de párrafo</string>
	<key>18103072.title</key>
	<string>Tipo de letra</string>
	<key>18103073.title</key>
	<string>Tipo de letra</string>
	<key>18103077.title</key>
	<string>Tachado</string>
	<key>18103078.title</key>
	<string>Forma de los caracteres</string>
	<key>18103080.title</key>
	<string>Contorno</string>
	<key>18103081.title</key>
	<string>Interletraje</string>
	<key>18103082.title</key>
	<string>Negrita</string>
	<key>18103083.title</key>
	<string>Mostrar tipos de letra</string>
	<key>18103085.title</key>
	<string>Línea base</string>
	<key>18103088.title</key>
	<string>Pegar fuente</string>
	<key>18103090.title</key>
	<string>Copiar fuente</string>
	<key>18103092.title</key>
	<string>Cursiva</string>
	<key>18103093.title</key>
	<string>Más grande</string>
	<key>18103094.title</key>
	<string>Más pequeño</string>
	<key>18103095.title</key>
	<string>Ligadura</string>
	<key>18103097.title</key>
	<string>Ligadura</string>
	<key>18103098.title</key>
	<string>Valor por omisión</string>
	<key>18103099.title</key>
	<string>Todas</string>
	<key>18103100.title</key>
	<string>Ninguno</string>
	<key>18103101.title</key>
	<string>Línea base</string>
	<key>18103102.title</key>
	<string>Valor por omisión</string>
	<key>18103103.title</key>
	<string>Superíndice</string>
	<key>18103104.title</key>
	<string>Subir</string>
	<key>18103105.title</key>
	<string>Subíndice</string>
	<key>18103106.title</key>
	<string>Bajar</string>
	<key>18103107.title</key>
	<string>Interletraje</string>
	<key>18103108.title</key>
	<string>Ninguno</string>
	<key>18103109.title</key>
	<string>Aumentar</string>
	<key>18103110.title</key>
	<string>Valor por omisión</string>
	<key>18103111.title</key>
	<string>Reducir</string>
	<key>18103112.title</key>
	<string>Forma de los caracteres</string>
	<key>18103113.title</key>
	<string>Forma tradicional</string>
	<key>18103140.title</key>
	<string>Sentido de la escritura</string>
	<key>18103141.title</key>
	<string>Sentido de la escritura</string>
	<key>18103142.title</key>
	<string>de derecha a izquierda</string>
	<key>18103147.title</key>
	<string>Redacción de guiones</string>
	<key>18103148.title</key>
	<string>Redacción de guiones</string>
	<key>18103149.title</key>
	<string>Mostrar menú de elementos del guión</string>
	<key>18103150.title</key>
	<string>Volver a poner en mayúsculas el guión</string>
	<key>18103153.title</key>
	<string>Configuración del guión...</string>
	<key>18103154.title</key>
	<string>Modo guión</string>
	<key>18103160.title</key>
	<string>Resaltar</string>
	<key>18103161.title</key>
	<string>Resaltar</string>
	<key>18103186.title</key>
	<string>Modo de revisión</string>
	<key>18103187.title</key>
	<string>Modo de revisión</string>
	<key>18103189.title</key>
	<string>Marcar como revisado</string>
	<key>18103191.title</key>
	<string>Quinta revisión</string>
	<key>18103192.title</key>
	<string>Ninguno</string>
	<key>18103193.title</key>
	<string>Cuarta revisión</string>
	<key>18103194.title</key>
	<string>Tercera revisión</string>
	<key>18103195.title</key>
	<string>Segunda revisión</string>
	<key>18103196.title</key>
	<string>Primera revisión</string>
	<key>18103254.title</key>
	<string>Espaciado de líneas y párrafos...</string>
	<key>18103322.title</key>
	<string>Duplicar</string>
	<key>18103323.title</key>
	<string>Duplicar</string>
	<key>18103324.title</key>
	<string>con subdocumentos y título único</string>
	<key>18103325.title</key>
	<string>sin subdocumentos</string>
	<key>18103328.title</key>
	<string>Trasladar a</string>
	<key>18103329.title</key>
	<string>Trasladar a</string>
	<key>18103344.title</key>
	<string>Visualización</string>
	<key>18103345.title</key>
	<string>Visualización</string>
	<key>18103347.title</key>
	<string>Proyecto</string>
	<key>18103348.title</key>
	<string>Proyecto</string>
	<key>18103372.title</key>
	<string>Edición de texto</string>
	<key>18103373.title</key>
	<string>Edición de texto</string>
	<key>18103419.title</key>
	<string>Organizar</string>
	<key>18103420.title</key>
	<string>Organizar</string>
	<key>18103422.title</key>
	<string>Contraer todo</string>
	<key>18103425.title</key>
	<string>Expandir todo</string>
	<key>18103435.title</key>
	<string>Mostrar/Ocultar barra de herramientas</string>
	<key>18103436.title</key>
	<string>Personalizar barra de herramientas...</string>
	<key>18103441.title</key>
	<string>Configuración del proyecto...</string>
	<key>18103443.title</key>
	<string>Vaciar papelera...</string>
	<key>18103500.title</key>
	<string>Entrar en el modo redacción</string>
	<key>18103507.title</key>
	<string>Nuevo desde plantilla</string>
	<key>18103508.title</key>
	<string>Nueva carpeta</string>
	<key>18103509.title</key>
	<string>Nuevo texto</string>
	<key>18103510.title</key>
	<string>Nuevo desde plantilla</string>
	<key>18103611.title</key>
	<string>Mostrar objetivos del proyecto</string>
	<key>18103614.title</key>
	<string>Estadísticas...</string>
	<key>18103640.title</key>
	<string>Opciones de la pizarra de corcho</string>
	<key>18103641.title</key>
	<string>Opciones de la pizarra de corcho</string>
	<key>18103642.title</key>
	<string>Mostar colores de etiqueta en los bordes</string>
	<key>18103643.title</key>
	<string>Tarjetas horizontal</string>
	<key>18103644.title</key>
	<string>Mostrar sellos</string>
	<key>18103646.title</key>
	<string>Tarjetas horizontal</string>
	<key>18103647.title</key>
	<string>Ajustar automáticamente</string>
	<key>18103678.title</key>
	<string>Utilizar color de etiqueta en</string>
	<key>18103679.title</key>
	<string>Utilizar color de etiqueta en</string>
	<key>18103680.title</key>
	<string>Tarjetas de índice</string>
	<key>18103681.title</key>
	<string>Filas del esquema</string>
	<key>18103682.title</key>
	<string>Iconos</string>
	<key>18103699.title</key>
	<string>Opciones de esquema</string>
	<key>18103700.title</key>
	<string>Opciones de esquema</string>
	<key>18103701.title</key>
	<string>Recuento total de caracteres</string>
	<key>18103702.title</key>
	<string>Recuento total de palabras</string>
	<key>18103703.title</key>
	<string>Título</string>
	<key>18103706.title</key>
	<string>Etiqueta</string>
	<key>18103707.title</key>
	<string>Estado</string>
	<key>18103708.title</key>
	<string>Fecha de creación</string>
	<key>18103709.title</key>
	<string>Fecha de modificación</string>
	<key>18103710.title</key>
	<string>Recuento de palabras</string>
	<key>18103711.title</key>
	<string>Recuento de caracteres</string>
	<key>18103712.title</key>
	<string>Incluir en la exportación</string>
	<key>18103713.title</key>
	<string>Salto de página antes de</string>
	<key>18103714.title</key>
	<string>Compilar Tal Cual</string>
	<key>18103715.title</key>
	<string>Objetivo</string>
	<key>18103716.title</key>
	<string>Progreso</string>
	<key>18103717.title</key>
	<string>Tipo de objetivo</string>
	<key>18103998.title</key>
	<string>Guardar y reconstruir los índices de búsqueda</string>
	<key>18104057.title</key>
	<string>Cuaderno</string>
	<key>18104088.title</key>
	<string>Estilo</string>
	<key>18104089.title</key>
	<string>Estilo</string>
	<key>18104090.title</key>
	<string>Nuevo estilo a partir de la selección...</string>
	<key>18104092.title</key>
	<string>Eliminar estilo</string>
	<key>18104093.title</key>
	<string>Eliminar estilo</string>
	<key>18104099.title</key>
	<string>Redefinir estilo a partir de la selección</string>
	<key>18104100.title</key>
	<string>Redefinir estilo a partir de la selección</string>
	<key>18104153.title</key>
	<string>Cambiar elemento a</string>
	<key>18104154.title</key>
	<string>Cambiar elemento a</string>
	<key>18104158.title</key>
	<string>Resaltar texto</string>
	<key>18104262.title</key>
	<string>Generador de nombres...</string>
	<key>18104802.title</key>
	<string>Mostrar colores de palabra clave</string>
	<key>18104836.title</key>
	<string>Mostrar números de tarjetas</string>
	<key>18104837.title</key>
	<string>Numerar por sección</string>
	<key>18104843.title</key>
	<string>Formato libre</string>
	<key>18104844.title</key>
	<string>Reorganizar y seguir el orden del formato libre</string>
	<key>18104875.title</key>
	<string>Otros...</string>
	<key>18104938.title</key>
	<string>y sinopsis</string>
	<key>18104959.title</key>
	<string>Escriba el nombre y el número de serie que ha recibido de Literature &amp; Latte.</string>
	<key>18104960.title</key>
	<string>El número de serie y el nombre están vinculados y distinguen entre mayúsculas y minúsculas.</string>
	<key>18104961.title</key>
	<string>Nombre de usuario:</string>
	<key>18104962.title</key>
	<string>Número de serie:</string>
	<key>18104963.title</key>
	<string>Registro</string>
	<key>18104964.title</key>
	<string>Cancelar</string>
	<key>18104967.title</key>
	<string>La prueba de Scrivener ha caducado.</string>
	<key>18104968.title</key>
	<string>Su periodo de prueba de Scrivener ha caducado. Adquiera el producto y escriba una licencia para seguir utilizando Scrivener.</string>
	<key>18104969.title</key>
	<string>Salir</string>
	<key>18104970.title</key>
	<string>Escribir licencia...</string>
	<key>18104971.title</key>
	<string>Comprar online</string>
	<key>18104972.title</key>
	<string>Si no desea adquirir Scrivener, puede recuperar el trabajo que haya realizado haciendo ctrl-clic en sus archivos .scriv en el Buscador y seleccionando "Mostrar contenido del paquete".  Encontrará sus escritos guardados como archivos RTF en la carpeta Archivos/Datos dentro del paquete.</string>
	<key>18104974.title</key>
	<string>¡Scrivener no está registrado!</string>
	<key>18104975.title</key>
	<string>Scrivener dejará de funcionar tras X días a menos que adquiera una licencia.</string>
	<key>18104976.title</key>
	<string>Escribir licencia...</string>
	<key>18104977.title</key>
	<string>Comprar online</string>
	<key>18104978.title</key>
	<string>Intentar</string>
	<key>18104979.title</key>
	<string>Continuar...</string>
	<key>18104980.title</key>
	<string>Cancelar</string>
	<key>18104983.title</key>
	<string>Tutoriales en vídeo</string>
	<key>18104984.title</key>
	<string>Soporte</string>
	<key>18104987.title</key>
	<string>Mantener actualizado...</string>
	<key>18104992.title</key>
	<string>Recuperar número de serie perdido...</string>
	<key>18104997.title</key>
	<string>Mostrar cambios</string>
	<key>18104998.title</key>
	<string>Mostrar cambios</string>
	<key>18104999.title</key>
	<string>Comparar</string>
	<key>18105001.title</key>
	<string>Cambio siguiente</string>
	<key>18105002.title</key>
	<string>Granularidad de comparación</string>
	<key>18105003.title</key>
	<string>Granularidad de comparación</string>
	<key>18105004.title</key>
	<string>Por párrafo</string>
	<key>18105005.title</key>
	<string>Por oración</string>
	<key>18105006.title</key>
	<string>Por palabra</string>
	<key>18105008.title</key>
	<string>Cambio anterior</string>
	<key>18105021.title</key>
	<string>Agregar vínculo...</string>
	<key>18105022.title</key>
	<string>Vincular al documento</string>
	<key>18105024.title</key>
	<string>Vincular al documento</string>
	<key>18105025.title</key>
	<string>Nuevo vínculo...</string>
	<key>18105089.title</key>
	<string>Copiado especial</string>
	<key>18105090.title</key>
	<string>Copiado especial</string>
	<key>18105092.title</key>
	<string>Copiar como HTML</string>
	<key>18105094.title</key>
	<string>Copiar sin comentarios ni notas al pie</string>
	<key>18105148.title</key>
	<string>Listas</string>
	<key>18105149.title</key>
	<string>Listas</string>
	<key>18105150.title</key>
	<string>Estilo de lista anterior</string>
	<key>18105151.title</key>
	<string>Estilo de lista siguiente</string>
	<key>18105152.title</key>
	<string>Lista personalizada...</string>
	<key>18105156.title</key>
	<string>Tabla</string>
	<key>18105157.title</key>
	<string>Tabla</string>
	<key>18105160.title</key>
	<string>Insertar filas arriba</string>
	<key>18105161.title</key>
	<string>Insertar filas debajo</string>
	<key>18105162.title</key>
	<string>Insertar columna a la izquierda</string>
	<key>18105163.title</key>
	<string>Insertar columna a la derecha</string>
	<key>18105164.title</key>
	<string>Eliminar filas</string>
	<key>18105165.title</key>
	<string>Eliminar columna</string>
	<key>18105166.title</key>
	<string>Distribuir filas uniformemente</string>
	<key>18105167.title</key>
	<string>Distribuir columnas uniformemente</string>
	<key>18105184.title</key>
	<string>Copiar como HTML (básico, utilizando &lt;p&gt; y &lt;span&gt;)</string>
	<key>18105186.title</key>
	<string>Copiar como HTML (básico, utilizando &lt;br&gt;)</string>
	<key>18105196.title</key>
	<string>Mantener con siguiente</string>
	<key>18105199.title</key>
	<string>Guión con formato de texto sin formato...</string>
	<key>18105201.title</key>
	<string>Subrayado</string>
	<key>18105202.title</key>
	<string>Subrayado</string>
	<key>18105203.title</key>
	<string>Ninguno</string>
	<key>18105204.title</key>
	<string>Único</string>
	<key>18105205.title</key>
	<string>Doble</string>
	<key>18105206.title</key>
	<string>Continuo</string>
	<key>18105207.title</key>
	<string>Punteado</string>
	<key>18105208.title</key>
	<string>Por palabra</string>
	<key>18105210.title</key>
	<string>Discontinuo</string>
	<key>18105222.title</key>
	<string>Copiar documentos como Índice</string>
	<key>18105227.title</key>
	<string>Buscar formato anterior</string>
	<key>18105228.title</key>
	<string>Buscar formato siguiente</string>
	<key>18105249.title</key>
	<string>Sincronizar</string>
	<key>18105250.title</key>
	<string>Sincronizar</string>
	<key>18105251.title</key>
	<string>con carpeta externa...</string>
	<key>18105257.title</key>
	<string>Guardar copia de segurida</string>
	<key>18105258.title</key>
	<string>Guardar copia de segurida</string>
	<key>18105262.title</key>
	<string>Realizar copia de seguridad ahora</string>
	<key>18105263.title</key>
	<string>Realizar copia de seguridad en...</string>
	<key>18105268.title</key>
	<string>Quitar todas las revisiones</string>
	<key>18105312.title</key>
	<string>Nuevo...</string>
	<key>18105317.title</key>
	<string>Trasladar a la papelera</string>
	<key>18105320.title</key>
	<string>Ninguno</string>
	<key>18105329.title</key>
	<string>A.  B.  C.</string>
	<key>18105330.title</key>
	<string>a.  b.  c.</string>
	<key>18105331.title</key>
	<string>a)  b)  c)</string>
	<key>18105332.title</key>
	<string>I.  II.  III.</string>
	<key>18105333.title</key>
	<string>i.  ii.  iii.</string>
	<key>18105351.title</key>
	<string>Agregar a la recopilación</string>
	<key>18105352.title</key>
	<string>Agregar a la recopilación</string>
	<key>18105368.title</key>
	<string>Bordes</string>
	<key>18105369.title</key>
	<string>Bordes</string>
	<key>18105370.title</key>
	<string>Quitar todos los bordes</string>
	<key>18105372.title</key>
	<string>Quitar bordes verticales</string>
	<key>18105373.title</key>
	<string>Quitar bordes horizontales</string>
	<key>18105374.title</key>
	<string>Quitar borde superior</string>
	<key>18105376.title</key>
	<string>Quitar borde inferior</string>
	<key>18105377.title</key>
	<string>Quitar borde izquierdo</string>
	<key>18105378.title</key>
	<string>Quitar borde derecho</string>
	<key>18105415.title</key>
	<string>Lista de todos los marcadores de posición...</string>
	<key>18105434.title</key>
	<string>con iconos</string>
	<key>18105439.title</key>
	<string>Investigar archivos como alias...</string>
	<key>18105454.title</key>
	<string>Mostrar palabras clave del proyecto</string>
	<key>18105460.title</key>
	<string>Mover</string>
	<key>18105461.title</key>
	<string>Mover</string>
	<key>18105462.title</key>
	<string>Ordenar de A a Z (ascendente)</string>
	<key>18105463.title</key>
	<string>Ordenar de Z a A (descendente)</string>
	<key>18105466.title</key>
	<string>Priorizar paneles de Referencia rápida</string>
	<key>18105476.title</key>
	<string>Diseños</string>
	<key>18105477.title</key>
	<string>Diseños</string>
	<key>18105481.title</key>
	<string>Gestionar diseños...</string>
	<key>18105489.title</key>
	<string>Revelar carpeta de soporte en el Buscador</string>
	<key>18105495.title</key>
	<string>Contenido del esquema como CSV...</string>
	<key>18105502.title</key>
	<string>Archivo OPML...</string>
	<key>18105504.title</key>
	<string>Aumentar/Disminuir sangrías</string>
	<key>18105505.title</key>
	<string>Aumentar/Disminuir sangrías</string>
	<key>18105506.title</key>
	<string>Aumentar sangrías</string>
	<key>18105507.title</key>
	<string>Disminuir sangrías</string>
	<key>18105508.title</key>
	<string>Aumentar sangría en primera línea</string>
	<key>18105509.title</key>
	<string>Disminuir sangría en primera línea</string>
	<key>18105510.title</key>
	<string>Aumentar sangría francesa</string>
	<key>18105511.title</key>
	<string>Disminuir sangría francesa</string>
	<key>18105512.title</key>
	<string>Aumentar sangría derecha</string>
	<key>18105513.title</key>
	<string>Disminuir sangría derecha</string>
	<key>18105525.title</key>
	<string>Quitar todos los topes de tabulación</string>
	<key>18105535.title</key>
	<string>Cerrar el proyecto y borrar la configuración de la interfaz</string>
	<key>18105540.title</key>
	<string>Quitar tabla</string>
	<key>18105542.title</key>
	<string>Nueva recopilación</string>
	<key>18105546.title</key>
	<string>Ordenar las filas en sentido ascendente</string>
	<key>18105547.title</key>
	<string>Ordenar las filas en sentido descendente</string>
	<key>18105566.title</key>
	<string>Plantilla predeterminada para subdocumentos</string>
	<key>18105567.title</key>
	<string>Plantilla predeterminada para subdocumentos</string>
	<key>18105568.title</key>
	<string>Texto</string>
	<key>18105575.title</key>
	<string>Prueba de Scrivener</string>
	<key>18105579.ibShadowedToolTip</key>
	<string>Visite la página de Twitter de Scrivener para ver consejos diarios sobre el uso de Scrivener.</string>
	<key>18105580.ibShadowedToolTip</key>
	<string>Visite la página de Facebook de Scrivener.</string>
	<key>18105581.ibShadowedToolTip</key>
	<string>Visite la página de Facebook de Scrivener.</string>
	<key>18105586.title</key>
	<string>Bienvenido/a a la versión de prueba $$EVENT$$ $$YEAR$$ de Scrivener. Esta prueba dejará de funcionar después del $$ENDDATE$$, cuando finalice $$EVENT$$. Después de esta fecha, tendrá que adquirir una licencia para poder continuar usando Scrivener.

Si resulta ser ganador de $$YEAR$$, recibirá un cupón de 50% de descuento. Consulte la página de ganadores para ver más información. Si no resulta ser el ganador, aun así podrá obtener un 20% de descuento ingresando el código de cupón '$$DISCOUNTCODE$$' en nuestra tienda online.

Gracias por probar Scrivener. Esperamos que le ayude a alcanzar sus $$TARGET$$ este año. ¡Buena suerte!</string>
	<key>18105587.title</key>
	<string>Prueba de Scrivener $$EVENT$$ $$YEAR$$</string>
	<key>18105591.title</key>
	<string>Comprar online</string>
	<key>18105592.title</key>
	<string>Intentar</string>
	<key>18105595.title</key>
	<string>Escribir licencia...</string>
	<key>18105606.title</key>
	<string>Contraer todo al nivel actual</string>
	<key>18105608.title</key>
	<string>Notas de la versión</string>
	<key>18105611.title</key>
	<string>Buscar todos los proyectos en Spotlight</string>
	<key>18105617.title</key>
	<string>con carpeta externa ahora</string>
	<key>18105626.title</key>
	<string>Autorizar acceso a la carpeta...</string>
	<key>18105633.title</key>
	<string>Tabulaciones y sangrías...</string>
	<key>18105636.title</key>
	<string>Copiar documentos como vínculo externo</string>
	<key>18105638.title</key>
	<string>con dispositivos móviles...</string>
	<key>18105644.title</key>
	<string>Escoger carpeta de copias de seguridad automáticas</string>
	<key>18105647.title</key>
	<string>Escoger carpeta de copias de seguridad</string>
	<key>18105649.title</key>
	<string>No habilitar copias de seguridad automáticas</string>
	<key>18105651.title</key>
	<string>Scrivener puede realizar copias de seguridad de sus proyectos automáticamente al cerrar un proyecto. Para habilitar esta función, escoja una carpeta para las copias de seguridad automáticas haciendo clic en "Escoger carpeta de copias de seguridad" a continuación. (También puede habilitar y cambiar la configuración de esta función a través de las preferencias de Scrivener).</string>
	<key>18105653.title</key>
	<string>¿Desea habilitar la copia de seguridad automática de proyectos de Scrivener?</string>
	<key>18105662.title</key>
	<string>Títulos en Modo Combinado</string>
	<key>18105673.title</key>
	<string>Seleccionar</string>
	<key>18105674.title</key>
	<string>Seleccionar</string>
	<key>18105676.title</key>
	<string>Seleccionar subgrupos</string>
	<key>18105677.title</key>
	<string>Seleccionar texto actual</string>
	<key>18105678.title</key>
	<string>Seleccionar anotación</string>
	<key>18105684.title</key>
	<string>Finalizaciones</string>
	<key>18105685.title</key>
	<string>Finalizaciones</string>
	<key>18105687.title</key>
	<string>Completar</string>
	<key>18105688.title</key>
	<string>Título del documento completo</string>
	<key>18105689.title</key>
	<string>Agregar selección a lista de finalización automática</string>
	<key>18F-qU-DGY.title</key>
	<string>Mostar visualización de página</string>
	<key>19.title</key>
	<string>Ventana</string>
	<key>1Df-YI-8jQ.title</key>
	<string>Nivel de encabezado HTML</string>
	<key>1YC-hu-ckL.title</key>
	<string>Instantáneas</string>
	<key>1in-jl-dVD.title</key>
	<string>Proyectos favoritos</string>
	<key>201778.title</key>
	<string>Comprobar gramática con la ortografía</string>
	<key>201781.title</key>
	<string>Tutorial interactivo...</string>
	<key>203.title</key>
	<string>Zoom</string>
	<key>213.title</key>
	<string>Página principal de Literature &amp; Latte</string>
	<key>23.title</key>
	<string>Minimizar</string>
	<key>24.title</key>
	<string>Ventana</string>
	<key>242.title</key>
	<string>Edición</string>
	<key>243.title</key>
	<string>Edición</string>
	<key>244.title</key>
	<string>Pegar con el mismo estilo</string>
	<key>245.title</key>
	<string>Eliminar</string>
	<key>246.title</key>
	<string>Seleccionar todo</string>
	<key>247.title</key>
	<string>Deshacer</string>
	<key>248.title</key>
	<string>Rehacer</string>
	<key>258.title</key>
	<string>Ortografía y gramática</string>
	<key>259.title</key>
	<string>Ortografía y gramática</string>
	<key>260.title</key>
	<string>Ortografía...</string>
	<key>261.title</key>
	<string>Comprobar documento ahora</string>
	<key>262.title</key>
	<string>Comprobar ortografía mientras se escribe</string>
	<key>263.title</key>
	<string>Cortar</string>
	<key>264.title</key>
	<string>Copiar</string>
	<key>265.title</key>
	<string>Habla</string>
	<key>266.title</key>
	<string>Habla</string>
	<key>267.title</key>
	<string>Iniciar locución</string>
	<key>268.title</key>
	<string>Detener locución</string>
	<key>269.title</key>
	<string>Pegar</string>
	<key>29.title</key>
	<string>MainMenu</string>
	<key>299-LU-McV.title</key>
	<string>como cuadrícula</string>
	<key>2YM-MJ-O1f.title</key>
	<string>Zoom del texto</string>
	<key>2ff-4k-0U8.title</key>
	<string>Cambiar fuente de alias...</string>
	<key>2jl-O6-pSB.title</key>
	<string>Exacto</string>
	<key>2mq-OT-SWr.title</key>
	<string>Mostar panel de estilos</string>
	<key>2n6-nE-j9h.title</key>
	<string>Multimedia</string>
	<key>2rI-RU-bIg.title</key>
	<string>Rebobinar</string>
	<key>30e-jj-EVN.title</key>
	<string>Zoom</string>
	<key>372.title</key>
	<string>Anexar selección a documento</string>
	<key>373.title</key>
	<string>Anexar selección a documento</string>
	<key>39U-9S-eDw.title</key>
	<string>Seleccionar campo de estilo</string>
	<key>3EC-vC-Vw7.title</key>
	<string>H1</string>
	<key>3FR-sp-tmA.title</key>
	<string>Borrar títulos</string>
	<key>3FV-OD-6Ah.title</key>
	<string>Tabla...</string>
	<key>3kg-az-zJr.title</key>
	<string>Copiar texto de documentos</string>
	<key>3wb-Rt-ezN.title</key>
	<string>Espacio no separable</string>
	<key>4TZ-E1-Sy1.title</key>
	<string>Mostrar/Ocultar inspector</string>
	<key>4kk-2s-9Rt.title</key>
	<string>Quitar caracteres extraños</string>
	<key>4z0-jl-kEk.title</key>
	<string>Multimedia</string>
	<key>5.title</key>
	<string>Traer todo al frente</string>
	<key>54I-Kw-RAp.title</key>
	<string>Copiar en</string>
	<key>56.title</key>
	<string>Scrivener</string>
	<key>57.title</key>
	<string>Scrivener</string>
	<key>58.title</key>
	<string>Acerca de Scrivener</string>
	<key>5Xl-G2-4Bt.title</key>
	<string>Copiar como Markdown</string>
	<key>6As-9N-ooz.title</key>
	<string>Imagen vinculada a documento</string>
	<key>6CZ-4a-moi.title</key>
	<string>Recopilaciones</string>
	<key>6Xg-8J-Lqx.title</key>
	<string>Otro editor</string>
	<key>6iv-WM-Pt1.title</key>
	<string>Abrir</string>
	<key>72.title</key>
	<string>Abrir…</string>
	<key>73.title</key>
	<string>Cerrar proyecto</string>
	<key>74m-q2-IHT.title</key>
	<string>Utilizar todo el ancho en el cuaderno</string>
	<key>75Q-ri-Ne6.title</key>
	<string>Desplazamiento continuo</string>
	<key>77.title</key>
	<string>Ajustar página…</string>
	<key>78.title</key>
	<string>Imprimir documento actual…</string>
	<key>7Yi-3q-pTG.title</key>
	<string>Visualización siguiente</string>
	<key>7gC-YA-ivi.title</key>
	<string>Mover foco a</string>
	<key>81.title</key>
	<string>Archivo</string>
	<key>82.title</key>
	<string>Nuevo proyecto...</string>
	<key>820.title</key>
	<string>Guardar</string>
	<key>83.title</key>
	<string>Archivo</string>
	<key>8W7-m4-8r4.title</key>
	<string>Borrar historial de documentos</string>
	<key>8y5-yz-oHp.title</key>
	<string>Mostrar Marcadores del proyecto</string>
	<key>92E-X0-6pT.title</key>
	<string>Arriba</string>
	<key>979-3n-Fu7.title</key>
	<string>Otro editor</string>
	<key>9JI-rI-v9K.title</key>
	<string>Cerrar todos los documentos</string>
	<key>9Vl-Qm-ldr.title</key>
	<string>Dos páginas</string>
	<key>9bc-sk-gd0.title</key>
	<string>Redondeado al 50 más cercano</string>
	<key>9ta-Dh-DdB.title</key>
	<string>Insertar</string>
	<key>AHo-cb-PWX.title</key>
	<string>Notas</string>
	<key>AYJ-ac-u31.title</key>
	<string>Imagen desde archivo...</string>
	<key>AZd-GC-RvK.title</key>
	<string>H5</string>
	<key>AhY-NI-QW1.title</key>
	<string>Grupo siguiente</string>
	<key>Aw2-OG-evG.title</key>
	<string>Recuento de palabras de borrador</string>
	<key>BIA-B9-Uve.title</key>
	<string>Palabras clave</string>
	<key>BaX-sv-a2p.title</key>
	<string>Comillas tipográficas</string>
	<key>Boj-Ac-rJV.title</key>
	<string>Zoom</string>
	<key>C1A-Eq-xUM.title</key>
	<string>Configurar texto seleccionado como título</string>
	<key>C8l-vM-YVq.title</key>
	<string>A, B, C, D, E...</string>
	<key>CK3-Uz-2DP.title</key>
	<string>Quitar tabulaciones principales</string>
	<key>CMi-3V-cyz.title</key>
	<string>Actualizar vínculos a documentos para utilizar títulos de objetivo</string>
	<key>CQW-5g-q8v.title</key>
	<string>Mostrar gestor de instantáneas</string>
	<key>CU5-Xo-dya.title</key>
	<string>Avanzar en historial</string>
	<key>CZK-Zb-9PM.title</key>
	<string>Rellenar automáticamente</string>
	<key>CgU-aV-tD6.title</key>
	<string>Línea centrada</string>
	<key>DGi-eB-LpO.title</key>
	<string>Mover columnas a la izquierda</string>
	<key>DPH-AS-BBp.title</key>
	<string>uno, dos, tres...</string>
	<key>Dap-S7-TNH.title</key>
	<string>en portapapeles</string>
	<key>DdS-rx-2g3.title</key>
	<string>Tamaño real</string>
	<key>Dnb-nC-d28.title</key>
	<string>Editor actual</string>
	<key>Do4-wl-REE.title</key>
	<string>Visualizador PDF</string>
	<key>DwK-rN-izC.title</key>
	<string>Sólo editor inferior</string>
	<key>E19-yw-ED9.title</key>
	<string>Redondeado al 500 más cercano</string>
	<key>E9P-79-Bqm.title</key>
	<string>Abrir</string>
	<key>EHJ-In-0Ej.title</key>
	<string>Organización del texto</string>
	<key>EzV-V5-II8.title</key>
	<string>Mostrar proyecto en Buscador</string>
	<key>FQQ-1c-xS6.title</key>
	<string>Desplazarse hacia arriba</string>
	<key>FTU-VV-Z2G.title</key>
	<string>Mover columnas a la derecha</string>
	<key>FVF-jg-1x3.title</key>
	<string>Imagen vinculada a documento</string>
	<key>Fll-HD-Uka.title</key>
	<string>Quitar líneas vacías entre párrafos</string>
	<key>G7E-rF-zCV.title</key>
	<string>Grupo anterior</string>
	<key>G8J-9p-Jdp.title</key>
	<string>Visualizador PDF</string>
	<key>GTY-81-foq.title</key>
	<string>Dividir verticalmente</string>
	<key>Ghc-KG-Brx.title</key>
	<string>Convertir anotaciones en línea en comentarios del inspector</string>
	<key>GlL-wM-OMk.title</key>
	<string>Proyectos favoritos</string>
	<key>Goo-T0-0pG.title</key>
	<string>Convertir en recopilación estándar</string>
	<key>GwF-so-Fj1.title</key>
	<string>Todo en mayúsculas</string>
	<key>GzY-v8-3b9.title</key>
	<string>Otro editor</string>
	<key>HE3-9B-DVV.title</key>
	<string>La selección del editor afecta</string>
	<key>HFg-bn-3w0.title</key>
	<string>en filas</string>
	<key>IGq-Kk-UkG.title</key>
	<string>Conservar formato</string>
	<key>IUQ-iy-bBg.title</key>
	<string>Mostrar barra de encabezado</string>
	<key>IVc-5W-Llb.title</key>
	<string>Transformaciones</string>
	<key>IiD-4d-ZcF.title</key>
	<string>Contar solo cada cinco líneas</string>
	<key>IkH-U3-tkI.title</key>
	<string>Abajo</string>
	<key>IoG-33-4hL.title</key>
	<string>Ajustar anchura</string>
	<key>JUX-d4-Ley.title</key>
	<string>Ir a</string>
	<key>Je7-hP-1Bn.title</key>
	<string>en columnas</string>
	<key>JrA-dO-UQo.title</key>
	<string>Hacia atrás en historial de documentos</string>
	<key>Jxc-0A-R89.title</key>
	<string>Desplazarse a la página siguiente</string>
	<key>K6w-5R-wcN.title</key>
	<string>Abrir Referencia rápida</string>
	<key>K7i-U7-JLm.title</key>
	<string>Aumentar zoom</string>
	<key>K8O-Xy-Vd5.title</key>
	<string>en editor</string>
	<key>KJt-N0-4fI.title</key>
	<string>Pizarra de corcho</string>
	<key>KK0-Zf-rEX.title</key>
	<string>uno, dos, tres...</string>
	<key>Kq6-Sm-gPj.title</key>
	<string>Anotación en línea</string>
	<key>LeL-5A-HtC.title</key>
	<string>Definir como formato predeterminado</string>
	<key>Lws-Bx-z2J.title</key>
	<string>Otro editor</string>
	<key>M3p-AW-JrL.title</key>
	<string>Sólo editor superior</string>
	<key>N3C-Ym-STz.title</key>
	<string>Solamente mostrar títulos de Scrivenings para las carpetas</string>
	<key>NF4-Ew-ip3.title</key>
	<string>Copiar documentos como lista de vínculos estructurados</string>
	<key>Nzl-Vx-kxy.title</key>
	<string>Convertir comillas en comillas tipográficas</string>
	<key>ON4-h1-FO5.title</key>
	<string>Columnas</string>
	<key>Oie-sX-jTG.title</key>
	<string>Título de la barra de encabezado</string>
	<key>P77-Tl-4ae.title</key>
	<string>Redondeado al 500 más cercano</string>
	<key>P9c-df-I5N.title</key>
	<string>Comentarios y notas al pie</string>
	<key>P9r-X1-lKj.title</key>
	<string>Diseño editor</string>
	<key>PFC-sn-rRd.title</key>
	<string>Seleccionar formato similar</string>
	<key>PeN-TO-kFQ.title</key>
	<string>Ninguno</string>
	<key>Pkv-Al-MNa.title</key>
	<string>Sustituciones</string>
	<key>PuM-mF-yIl.title</key>
	<string>Mostrar títulos en Modo Combinado</string>
	<key>Q64-B0-6Ih.title</key>
	<string>H4</string>
	<key>Q9D-8E-UYn.title</key>
	<string>Metadatos</string>
	<key>QCx-Ad-4bF.title</key>
	<string>en otro editor</string>
	<key>QZ8-Wq-M43.title</key>
	<string>Diseño</string>
	<key>QyP-vP-Eat.title</key>
	<string>Derecha</string>
	<key>R2h-md-Ifv.title</key>
	<string>Portapapeles</string>
	<key>RAM-9n-p32.title</key>
	<string>Convertir anotaciones en línea en notas al pie del inspector</string>
	<key>RWW-G9-sMu.title</key>
	<string>Marcadores</string>
	<key>Ra8-Av-gs4.title</key>
	<string>Copiar documentos con título como lista de vínculos estructurados</string>
	<key>RjJ-NX-5vr.title</key>
	<string>Redondeado al 1000 más cercano</string>
	<key>Rwe-qP-Wx8.title</key>
	<string>Exacto</string>
	<key>SNm-ZT-txb.title</key>
	<string>Salto de línea</string>
	<key>SSJ-OL-00U.title</key>
	<string>Selección</string>
	<key>SjS-Ul-DQD.title</key>
	<string>in Quick Look</string>
	<key>Sns-d9-ZRY.title</key>
	<string>Mostrar números de notas al pie recopilados en el inspector</string>
	<key>SxU-ZO-7OZ.title</key>
	<string>Búsqueda rápida de proyectos</string>
	<key>TGo-Cx-59X.title</key>
	<string>Con todos los subdocumentos como una lista sin formato</string>
	<key>TgN-o5-c0A.title</key>
	<string>Mostrar tarjetas en blanco como transparencias</string>
	<key>To2-Nx-gGh.title</key>
	<string>Mostrar recopilaciones</string>
	<key>Tq6-df-ImK.title</key>
	<string>Desplazarse a la página anterior</string>
	<key>Tqr-FM-fFh.title</key>
	<string>Desplazarse hacia abajo</string>
	<key>Txc-NM-c3M.title</key>
	<string>en otra pizarra de corcho del editor</string>
	<key>UYK-dk-ts9.title</key>
	<string>Seleccionar oración con espacios</string>
	<key>UYg-mn-6VQ.title</key>
	<string>Guiones y puntos suspensivos</string>
	<key>UZ8-ZJ-sOB.title</key>
	<string>Numerar automáticamente</string>
	<key>UZV-zn-2tF.title</key>
	<string>Retroceder en historial</string>
	<key>Ujr-Vn-wNf.title</key>
	<string>Mostrar números de líneas</string>
	<key>WOJ-1O-auj.title</key>
	<string>Escribiendo historial...</string>
	<key>WTd-wF-iZM.title</key>
	<string>Izquierda</string>
	<key>WYH-ni-xNk.title</key>
	<string>Inspeccionar</string>
	<key>WtP-XH-yGu.title</key>
	<string>I, II, III, IV, V...</string>
	<key>XH8-2b-mzS.title</key>
	<string>en editor externo</string>
	<key>XTr-lq-Qoc.title</key>
	<string>Usar pantalla completa</string>
	<key>XUo-NE-gpd.title</key>
	<string>Bloquear inspector para editor actual</string>
	<key>XWp-CK-Vcj.title</key>
	<string>Documento siguiente</string>
	<key>YJQ-bV-eQr.title</key>
	<string>Documento anterior</string>
	<key>Yen-Dh-QP6.title</key>
	<string>Quitar saltos de página</string>
	<key>YuG-WM-Xgr.title</key>
	<string>Ecuación de MathType</string>
	<key>Yxd-uB-6LB.title</key>
	<string>a, b, c, d, e...</string>
	<key>ZB0-3w-y50.title</key>
	<string>Dividir horizontalmente</string>
	<key>ZRT-Gi-JTI.title</key>
	<string>Saltos de página</string>
	<key>ZTi-dg-au1.title</key>
	<string>en la pizarra de corcho del editor</string>
	<key>ZX3-NA-Bcq.title</key>
	<string>Rebobinar en pausa</string>
	<key>ZcD-IM-HEl.title</key>
	<string>Comentario</string>
	<key>ZfK-SB-fmR.title</key>
	<string>Abrir Referencia rápida</string>
	<key>ZjN-dE-38b.title</key>
	<string>Organizar por etiqueta</string>
	<key>a3D-Uo-deC.title</key>
	<string>Redondeado al 1000 más cercano</string>
	<key>bGd-h2-s8z.title</key>
	<string>Rellenar automáticamente</string>
	<key>bJg-49-aVY.title</key>
	<string>Seleccionar todos los estilos</string>
	<key>bQ6-R7-rB5.title</key>
	<string>Organizar grupos</string>
	<key>bXJ-oy-kXT.title</key>
	<string>Ajustar a la ventana</string>
	<key>bXt-pl-Jxx.title</key>
	<string>Posición del portapapeles</string>
	<key>bZ9-76-ZJS.title</key>
	<string>Mostrar caracteres invisibles</string>
	<key>bZs-a3-iyZ.title</key>
	<string>Salir y cerrar ventanas</string>
	<key>bhr-HM-tO9.title</key>
	<string>H3</string>
	<key>bml-oo-kLK.title</key>
	<string>Todo en minúsculas</string>
	<key>bmy-kR-jU9.title</key>
	<string>Importar estilos...</string>
	<key>brP-hH-D6r.title</key>
	<string>Copiar documentos con título como Índice</string>
	<key>c3N-Yf-7ch.title</key>
	<string>Línea que abarca la página</string>
	<key>c61-YR-qPl.title</key>
	<string>Recuento de palabras de borrador</string>
	<key>cHS-zB-2bJ.title</key>
	<string>Mostrar recuentos de subdocumentos en cuaderno</string>
	<key>cJc-rh-HYf.title</key>
	<string>Document</string>
	<key>cSH-dh-7lL.title</key>
	<string>En dos páginas</string>
	<key>cjs-zx-1p1.title</key>
	<string>Generar sinopsis automáticamente</string>
	<key>cmT-TZ-gia.title</key>
	<string>No dividir</string>
	<key>cpF-pi-LJv.title</key>
	<string>Mostrar barra de pie de página</string>
	<key>cwY-Ct-8jl.title</key>
	<string>Con todos los subdocumentos como una lista sin formato</string>
	<key>d0a-fR-VrZ.title</key>
	<string>Inspeccionar</string>
	<key>dQW-Ms-IL0.title</key>
	<string>Avanzar en historial de documentos</string>
	<key>dbi-TJ-orc.title</key>
	<string>Revelar carpeta Borrador</string>
	<key>eXa-5A-Rjx.title</key>
	<string>Una página</string>
	<key>eYA-J8-baU.title</key>
	<string>Copiar en</string>
	<key>ehO-mX-S3B.title</key>
	<string>Nota al pie</string>
	<key>evh-7i-r7v.title</key>
	<string>Diseño editor</string>
	<key>f4P-hW-JaB.title</key>
	<string>Mover foco a</string>
	<key>fDg-Ws-qRk.title</key>
	<string>Editor</string>
	<key>fGb-qa-s1p.title</key>
	<string>Recuento de caracteres del borrador</string>
	<key>fGi-bM-ERe.title</key>
	<string>Seleccionar palabra</string>
	<key>fHO-Q6-rG4.title</key>
	<string>Mostrar barra de pestañas</string>
	<key>fQ1-8D-G3J.title</key>
	<string>Abrir elementos que no pertenece al grupo en Otros</string>
	<key>g35-3P-l5k.title</key>
	<string>Mostrar barra de formato</string>
	<key>gHb-pT-plK.title</key>
	<string>uno, dos, tres...</string>
	<key>gWk-qh-N6y.title</key>
	<string>Ajustar tamaño para adaptar</string>
	<key>gXD-qn-TJ0.title</key>
	<string>Subdocumentos compilables</string>
	<key>ghQ-mX-NwU.title</key>
	<string>Sustituciones</string>
	<key>gnF-D2-541.title</key>
	<string>Borrar Favoritos</string>
	<key>gpS-zl-FnC.title</key>
	<string>Nota al pie en línea</string>
	<key>gwz-Ny-RLp.title</key>
	<string>Redondeado al 100 más cercano</string>
	<key>hFr-ey-csL.title</key>
	<string>Recopilaciones</string>
	<key>hfX-oG-hdF.title</key>
	<string>Quitar de Marcadores del proyecto</string>
	<key>hkD-n0-WMB.title</key>
	<string>Grupo contenedor</string>
	<key>hq4-En-htG.title</key>
	<string>Imagen vinculada a archivo...</string>
	<key>i8F-iS-ZzG.title</key>
	<string>Ir a</string>
	<key>ic9-YG-M17.title</key>
	<string>Jerárquico (1.2.3)</string>
	<key>ie4-rT-kcI.title</key>
	<string>Cambiar a minúsculas</string>
	<key>ioX-dJ-LEa.title</key>
	<string>Collection</string>
	<key>iry-gM-sKO.title</key>
	<string>Recuento de caracteres del borrador</string>
	<key>isA-g2-rMW.title</key>
	<string>Mover a la derecha</string>
	<key>j1s-KT-jQi.title</key>
	<string>Revelar en cuaderno</string>
	<key>j9h-SC-XLc.title</key>
	<string>Línea horizontal</string>
	<key>jMZ-w2-AUU.title</key>
	<string>Configurar formato predeterminado...</string>
	<key>jhH-ew-UNV.title</key>
	<string>Salto</string>
	<key>kD9-iR-la4.title</key>
	<string>Convertir comentarios del inspector en anotaciones en línea</string>
	<key>kFJ-8S-QCg.title</key>
	<string>Editor</string>
	<key>kQV-TH-wWg.title</key>
	<string>La selección del cuaderno afecta</string>
	<key>ktJ-Bo-p3S.title</key>
	<string>Avance rápido</string>
	<key>kxj-Ic-q1b.title</key>
	<string>Diseño</string>
	<key>lAK-Vz-aPI.title</key>
	<string>Recopilación anterior</string>
	<key>lI1-fN-fcv.title</key>
	<string>Fecha y hora actuales</string>
	<key>lZi-8w-FWz.title</key>
	<string>como proyecto de Scrivener 2...</string>
	<key>lfY-Bb-hw9.title</key>
	<string>Organizar</string>
	<key>m5l-99-KMW.title</key>
	<string>Reducir zoom</string>
	<key>mai-pz-I95.title</key>
	<string>Deseleccionar todo</string>
	<key>mlO-4a-Yk1.title</key>
	<string>Mensaje antes de actualizar números de notas al pie</string>
	<key>mtc-5G-zVU.title</key>
	<string>Redondeado al 50 más cercano</string>
	<key>mzZ-QF-vmJ.title</key>
	<string>Usar diseño vertical</string>
	<key>n7I-8g-aik.title</key>
	<string>H6</string>
	<key>nF3-tu-DZs.title</key>
	<string>Bajar</string>
	<key>nJA-Ij-RQs.title</key>
	<string>Organizar grupos</string>
	<key>nTh-Pc-0Vm.title</key>
	<string>Agregar proyecto a Favoritos</string>
	<key>nwW-Sf-PdV.title</key>
	<string>Alzar cuaderno</string>
	<key>o3M-WN-d5z.title</key>
	<string>Intercambiar editores</string>
	<key>oB0-Um-qi0.title</key>
	<string>Pegar formato</string>
	<key>oNz-WZ-mdn.title</key>
	<string>Copiar formato</string>
	<key>oQy-hL-stv.title</key>
	<string>Reproducir/detener archivo multimedia</string>
	<key>otG-aN-hvz.title</key>
	<string>con números</string>
	<key>p3Y-Yr-Hmb.title</key>
	<string>Seleccionar subdocumentos "Incluidos"</string>
	<key>pHH-1t-ECG.title</key>
	<string>Otro editor</string>
	<key>pUQ-it-XJI.title</key>
	<string>Posición del portapapeles</string>
	<key>pgD-94-Y1h.title</key>
	<string>Collection</string>
	<key>pgn-7c-gMM.title</key>
	<string>H2</string>
	<key>pmP-OE-iPc.title</key>
	<string>Quitar vínculo</string>
	<key>pqp-OM-Ydy.title</key>
	<string>Bloquear el modo de visualización del grupo</string>
	<key>pzy-2m-TGh.title</key>
	<string>Tabla...</string>
	<key>qHQ-lP-LP3.title</key>
	<string>Bibliografía/Citas...</string>
	<key>qIO-TC-G2p.title</key>
	<string>Alinear a cuadrícula</string>
	<key>qbi-i4-Aeq.title</key>
	<string>como Referencia rápida</string>
	<key>qh8-Ib-SSa.title</key>
	<string>La selección del cuaderno afecta</string>
	<key>qld-hV-ARc.title</key>
	<string>Color...</string>
	<key>r77-a2-t87.title</key>
	<string>Subir</string>
	<key>rNb-vP-G7n.title</key>
	<string>Organización del texto</string>
	<key>rYx-g1-P6B.title</key>
	<string>Mostrar regla</string>
	<key>rps-zq-oWw.title</key>
	<string>Borrar todas las opciones de navegación</string>
	<key>sAM-BF-a2a.title</key>
	<string>Sinopsis</string>
	<key>sAz-eZ-tgH.title</key>
	<string>Portapapeles</string>
	<key>sEe-gg-ggR.title</key>
	<string>Ajustar página</string>
	<key>sGJ-LW-v31.title</key>
	<string>Tabla búsqueda/cuaderno</string>
	<key>sTy-rW-3nX.title</key>
	<string>Navegación</string>
	<key>sZX-6h-rF7.title</key>
	<string>Bloquear en su sitio</string>
	<key>sa9-tQ-gfq.title</key>
	<string>La selección del editor afecta</string>
	<key>stm-Kb-dkh.title</key>
	<string>Mostar Marcadores del proyecto como Referencia rápida</string>
	<key>syq-ad-4us.title</key>
	<string>Nivel de encabezado HTML</string>
	<key>tHh-Fe-42f.title</key>
	<string>Salto</string>
	<key>tJV-vw-2c6.title</key>
	<string>Anexar sinopsis a texto principal</string>
	<key>u15-M7-URu.title</key>
	<string>Ninguno</string>
	<key>u1V-w9-2gg.title</key>
	<string>Salto de página</string>
	<key>u5Z-df-t0A.title</key>
	<string>Texto del cuerpo</string>
	<key>uLL-X3-cAY.title</key>
	<string>Recopilación siguiente</string>
	<key>uM8-9F-bTR.title</key>
	<string>Convertir comillas en comillas rectas</string>
	<key>uiF-1X-2cr.title</key>
	<string>Numerar automáticamente</string>
	<key>um7-cM-ZHn.title</key>
	<string>i, ii, iii, iv, v...</string>
	<key>v3Z-bB-P42.title</key>
	<string>Convertir notas al pie del inspector en notas al pie en línea</string>
	<key>v53-wJ-hd8.title</key>
	<string>Seleccionar siguiente en el mismo estilo</string>
	<key>vgO-KO-qcC.title</key>
	<string>Menú de estilos desplegable</string>
	<key>vsd-i7-RtD.title</key>
	<string>Insertar</string>
	<key>wFS-EX-Wob.title</key>
	<string>Navegar</string>
	<key>waZ-VW-sar.title</key>
	<string>Transformaciones</string>
	<key>weC-Dh-azJ.title</key>
	<string>Mostrar/Ocultar cuaderno</string>
	<key>wiL-AK-aUl.title</key>
	<string>Línea de firmas</string>
	<key>wnW-w6-73N.title</key>
	<string>Agregar a Marcadores del proyecto</string>
	<key>xoY-Eg-F3q.title</key>
	<string>Seleccionar oración</string>
	<key>xsf-xr-TOb.title</key>
	<string>Eliminar texto tachado</string>
	<key>y4B-EM-CdY.title</key>
	<string>Reemplazar espacios múltiples con espacios simples</string>
	<key>yAZ-xh-wki.title</key>
	<string>Redondeado al 100 más cercano</string>
	<key>yC0-1j-QF2.title</key>
	<string>Seleccionar párrafo</string>
	<key>yUM-Ue-0hS.title</key>
	<string>Mover a la izquierda</string>
	<key>yW8-iu-9U2.title</key>
	<string>Aplicar formato de título</string>
	<key>yy6-8S-9bk.title</key>
	<string>Bajar filas</string>
	<key>z6e-Vm-TQw.title</key>
	<string>Editor</string>
	<key>zFn-Ko-P3I.title</key>
	<string>Modo máquina de escribir</string>
	<key>zhA-Cg-pju.title</key>
	<string>Word Joiner</string>
	<key>zpw-PD-8EC.title</key>
	<string>Volver a numerar párrafos</string>
	<key>zxE-1P-fG4.title</key>
	<string>Ambos editores</string>
	<key>zyR-jW-2rX.title</key>
	<string>Foco lingüístico...</string>
</dict>
</plist>
